# Generated by Django 3.2.7 on 2021-11-03 15:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_alter_note_message'),
        ('lab_1', '0002_alter_friend_mail'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='mail',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, to='lab_2.note'),
        ),
    ]
